FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux Development

 
 
LinkBack Thread Tools
 
Old 10-24-2008, 04:16 AM
 
Default Integrity Check i686

Warning: Ensure your ABS tree is clean to prevent false positives.

========================
= i686 Integrity Check =
========================

Performing integrity checks...
==> parsing pkgbuilds
==> checking dependencies
==> checking makedepends
==> checking archs
==> checking for circular dependencies
==> checking repo packages

Missing Dependencies
----------------------
klibc-module-init-tools --> '/lib/klibc-*.so'
klibc-module-init-tools --> '.so'
libgtkhtml --> 'gail'
latex2html --> 'libungif'
libgnomecanvas --> 'gail'
imlib --> 'libungif'
v86d --> '/lib/klibc-*.so'
v86d --> '.so'
klibc-extras --> '/lib/klibc-*.so'
klibc-extras --> '.so'
klibc-udev --> '/lib/klibc-*.so'
klibc-udev --> '.so'
windowmaker --> 'libungif'
klibc-kbd --> '/lib/klibc-*.so'
klibc-kbd --> '.so'
imlib2 --> 'libungif'
fbida --> 'libungif'
archboot --> 'bcm43xx-fwcutter'
magicpoint --> 'libungif'
bmpx --> 'gstreamer0.10-alsa'
bmpx --> 'gstreamer0.10-cdparanoia'

Missing Makedepends
---------------------
totem-xine --> 'bluez'
xosd --> 'xmms'
flac --> 'xmms'
totem --> 'bluez'
gnome-speech --> 'espeak'

Unmet Dependency Provisions
-----------------------------
libavg --> 'boost=1.34.1'

Unmet Makedepends Provisions
------------------------------
wpa_supplicant --> 'kernel26<2.6.25'
martian-utils --> 'kernel26<2.6.27'

Repo Hierarchy for Dependencies
---------------------------------
core/dbus-core depends on extra/expat

Repo Hierarchy for Makedepends
--------------------------------
core/ca-certificates depends on extra/ruby
core/iputils depends on extra/opensp
core/iputils depends on extra/libxslt
core/iputils depends on extra/docbook-xsl
core/madwifi-utils depends on extra/sharutils
core/e2fsprogs depends on extra/bc
core/madwifi depends on extra/sharutils

Circular Dependencies
-----------------------
coreutils>pam>db>coreutils
eclipse-ecj>gcc-gcj>eclipse-ecj

Missing Repo Packages
-----------------------
pwlib-1.10.10-2 in extra/os/i686

Summary
---------
Dirs with missing PKGBUILDs: 0
Duplicate PKGBUILDs: 0
Missing (make)dependencies: 26
Unmet provisioned (make)dependencies: 3
Circular dependencies: 2
Invalid archs: 0
Missing packages in repos: 1
Mismatching PKGBUILD names: 0
Repo hierarchy problems: 8
 
Old 10-31-2008, 03:16 AM
 
Default Integrity Check i686

Warning: Ensure your ABS tree is clean to prevent false positives.

========================
= i686 Integrity Check =
========================

Performing integrity checks...
==> parsing pkgbuilds
==> checking dependencies
==> checking makedepends
==> checking archs
==> checking for circular dependencies
==> checking repo packages

Missing Dependencies
----------------------
klibc-module-init-tools --> '/lib/klibc-*.so'
klibc-module-init-tools --> '.so'
libgtkhtml --> 'gail'
latex2html --> 'libungif'
libgnomecanvas --> 'gail'
imlib --> 'libungif'
v86d --> '/lib/klibc-*.so'
v86d --> '.so'
klibc-extras --> '/lib/klibc-*.so'
klibc-extras --> '.so'
klibc-udev --> '/lib/klibc-*.so'
klibc-udev --> '.so'
windowmaker --> 'libungif'
klibc-kbd --> '/lib/klibc-*.so'
klibc-kbd --> '.so'
imlib2 --> 'libungif'
fbida --> 'libungif'
archboot --> 'bcm43xx-fwcutter'
magicpoint --> 'libungif'
bmpx --> 'gstreamer0.10-alsa'
bmpx --> 'gstreamer0.10-cdparanoia'

Missing Makedepends
---------------------
totem-xine --> 'bluez'
xosd --> 'xmms'
flac --> 'xmms'
totem --> 'bluez'
gnome-speech --> 'espeak'

Unmet Dependency Provisions
-----------------------------
gnash-gtk --> 'gnash-common=0.8.3'

Unmet Makedepends Provisions
------------------------------
wpa_supplicant --> 'kernel26<2.6.25'
martian-utils --> 'kernel26<2.6.27'

Repo Hierarchy for Makedepends
--------------------------------
core/ca-certificates depends on extra/ruby
core/iputils depends on extra/opensp
core/iputils depends on extra/libxslt
core/iputils depends on extra/docbook-xsl
core/madwifi-utils depends on extra/sharutils
core/e2fsprogs depends on extra/bc
core/madwifi depends on extra/sharutils

Circular Dependencies
-----------------------
coreutils>pam>db>coreutils
eclipse-ecj>gcc-gcj>eclipse-ecj

Missing Repo Packages
-----------------------
gnash-common-0.8.4-1 in extra/os/i686
libzip-0.9-1 in extra/os/i686
libical-0.41-1 in extra/os/i686
ilmbase-1.0.1-1 in extra/os/i686
openexr-1.6.1-1 in extra/os/i686
libnova-0.12.2-1 in extra/os/i686
pwlib-1.10.10-2 in extra/os/i686

Summary
---------
Dirs with missing PKGBUILDs: 0
Duplicate PKGBUILDs: 0
Missing (make)dependencies: 26
Unmet provisioned (make)dependencies: 3
Circular dependencies: 2
Invalid archs: 0
Missing packages in repos: 7
Mismatching PKGBUILD names: 0
Repo hierarchy problems: 7
 
Old 11-07-2008, 04:16 AM
 
Default Integrity Check i686

Warning: Ensure your ABS tree is clean to prevent false positives.

========================
= i686 Integrity Check =
========================

Performing integrity checks...
==> parsing pkgbuilds
==> checking dependencies
==> checking makedepends
==> checking archs
==> checking for circular dependencies
==> checking repo packages

Missing Dependencies
----------------------
klibc-module-init-tools --> '/lib/klibc-*.so'
klibc-module-init-tools --> '.so'
latex2html --> 'libungif'
imlib --> 'libungif'
v86d --> '/lib/klibc-*.so'
v86d --> '.so'
klibc-extras --> '/lib/klibc-*.so'
klibc-extras --> '.so'
klibc-udev --> '/lib/klibc-*.so'
klibc-udev --> '.so'
windowmaker --> 'libungif'
klibc-kbd --> '/lib/klibc-*.so'
klibc-kbd --> '.so'
imlib2 --> 'libungif'
fbida --> 'libungif'
archboot --> 'bcm43xx-fwcutter'
magicpoint --> 'libungif'
bmpx --> 'gstreamer0.10-alsa'
bmpx --> 'gstreamer0.10-cdparanoia'

Missing Makedepends
---------------------
xosd --> 'xmms'
flac --> 'xmms'
bigloo --> 'jdk'
gnome-speech --> 'espeak'

Unmet Makedepends Provisions
------------------------------
wpa_supplicant --> 'kernel26<2.6.25'
martian-utils --> 'kernel26<2.6.27'

Repo Hierarchy for Makedepends
--------------------------------
core/ca-certificates depends on extra/ruby
core/iputils depends on extra/opensp
core/iputils depends on extra/libxslt
core/iputils depends on extra/docbook-xsl
core/madwifi-utils depends on extra/sharutils
core/e2fsprogs depends on extra/bc
core/madwifi depends on extra/sharutils

Circular Dependencies
-----------------------
coreutils>pam>db>coreutils
eclipse-ecj>gcc-gcj>eclipse-ecj

Missing Repo Packages
-----------------------
mtr-0.75-1 in extra/os/i686
tunepimp-0.5.3-6 in extra/os/i686
gnucash-2.2.7-1 in extra/os/i686
pwlib-1.10.10-2 in extra/os/i686

Summary
---------
Dirs with missing PKGBUILDs: 0
Duplicate PKGBUILDs: 0
Missing (make)dependencies: 23
Unmet provisioned (make)dependencies: 2
Circular dependencies: 2
Invalid archs: 0
Missing packages in repos: 4
Mismatching PKGBUILD names: 0
Repo hierarchy problems: 7
 
Old 11-14-2008, 04:16 AM
 
Default Integrity Check i686

Warning: Ensure your ABS tree is clean to prevent false positives.

========================
= i686 Integrity Check =
========================

Performing integrity checks...
==> parsing pkgbuilds
==> checking dependencies
==> checking makedepends
==> checking archs
==> checking for circular dependencies
==> checking repo packages

Missing Dependencies
----------------------
klibc-module-init-tools --> '/lib/klibc-*.so'
klibc-module-init-tools --> '.so'
latex2html --> 'libungif'
imlib --> 'libungif'
v86d --> '/lib/klibc-*.so'
v86d --> '.so'
klibc-udev --> '/lib/klibc-*.so'
klibc-udev --> '.so'
windowmaker --> 'libungif'
klibc-kbd --> '/lib/klibc-*.so'
klibc-kbd --> '.so'
imlib2 --> 'libungif'
fbida --> 'libungif'
archboot --> 'bcm43xx-fwcutter'
magicpoint --> 'libungif'
klibc-extras --> '/lib/klibc-*.so'
klibc-extras --> '.so'
bmpx --> 'gstreamer0.10-alsa'
bmpx --> 'gstreamer0.10-cdparanoia'

Missing Makedepends
---------------------
xosd --> 'xmms'
flac --> 'xmms'
bigloo --> 'jdk'
gnome-speech --> 'espeak'

Unmet Makedepends Provisions
------------------------------
wpa_supplicant --> 'kernel26<2.6.25'
martian-utils --> 'kernel26<2.6.27'

Repo Hierarchy for Makedepends
--------------------------------
core/ca-certificates depends on extra/ruby
core/iputils depends on extra/opensp
core/iputils depends on extra/libxslt
core/iputils depends on extra/docbook-xsl
core/madwifi-utils depends on extra/sharutils
core/e2fsprogs depends on extra/bc
core/madwifi depends on extra/sharutils

Circular Dependencies
-----------------------
coreutils>pam>db>coreutils
eclipse-ecj>gcc-gcj>eclipse-ecj

Missing Repo Packages
-----------------------
worker-2.17.0-1 in extra/os/i686
mtr-0.75-1 in extra/os/i686
tunepimp-0.5.3-6 in extra/os/i686
pwlib-1.10.10-2 in extra/os/i686
zim-0.27-1 in extra/os/i686

Summary
---------
Dirs with missing PKGBUILDs: 0
Duplicate PKGBUILDs: 0
Missing (make)dependencies: 23
Unmet provisioned (make)dependencies: 2
Circular dependencies: 2
Invalid archs: 0
Missing packages in repos: 5
Mismatching PKGBUILD names: 0
Repo hierarchy problems: 7
 

Thread Tools




All times are GMT. The time now is 03:45 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org